body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	margin:0;
	padding:0;
    background-image:url('../images/bg.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-color: #580020;
}
#container {
	position:relative;
	width:894px;
	margin:0 auto;
    background-color: #580020
}

#head {
	height:156px;
	background-image:url('../images/head.jpg');
    background-color: transparent;
	background-repeat:repeat-y;
}
#gif1{
    margin-left: auto;
    margin-right: auto;
	margin-top: 81px;
}
p {
  margin:0;
  padding-left:0px;
  padding-right:70px;
  padding-top:40px;
  clear:both;
  color:#000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height:22px;
  text-align: left;
}
.avent {
  margin:0;
  padding-top:20px;
  padding-left:50px;
  clear:both;
  color:#000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  line-height:22px;
  text-align: left;
}
.style1 {
  color: #910e59;
  font-weight: bold;
  font-family: Arial ;
  font-size:15px;
  text-transform: none;
  text-align: left;


}
.style2 {
  color:#097ea4;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;


}
.style3 {
  color: #910e59;
  font-weight: normal;
  font-family: Arial ;
  font-size:15px;
  text-transform: none;
  text-align: left;


}
.Style9 {
    color: #2CA000;
}


.copyright{
  text-align: left;
  margin:0;
  padding-left :5px;
  padding-top: 5px;
  color:#8c847a;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:18px;
}
#menu {
	position:relative;
	float:right;
	top: 170px;
	right: 250px;
	
}
#texte-left{
  width: 894px;
  float: left;
  background-image:url('../images/bg-texte.jpg');
  background-repeat: repeat-y;
  background-color: transparent;
  border: 0px solid #9b9b9b;
  padding-left: 45px;
}
#ask{
  float: right;
  width: 800px;
  padding-right: 20px;
  background: transparent none;
}
.bienvenu{
  padding-top: 5px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
.question_gratuite{
  padding-top: 50px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}


input {
 width: 280px;
 border: 1px solid #b6b4b5;

}
/*#voyant.radio{
 width: 20px;
 height: 20px;
 border: 3px solid #001140;

}*/

#f_button{
 height:68px;
 width: 236px;
 background: transparent url(../images/envoyez.jpg) repeat-x;
 border: 0;
 color: #FFFFFF;
 font-weight: bold;
 font-size: 18px;
 font-family: Arial, Helvetica, sans-serif;

}
#footer{
  background: transparent url(../images/bg-footer.png);
  background-repeat: no-repeat;
  display: block;
  position: relative;
  float: left;
  clear: left;
  text-align: center;
  height: 62px;
  padding-top: 20px;
  color: #484646;
  width: 100%;
}
#erreur{
	display: block;
    font-size: 12px;
	color: #CC3333;

}

/**#voyant{
  float: left;
  border: 0px solid #c6c6c6;
  padding-top: 30px;
  padding-bottom: 40px;
  padding-left: 5px;
  width: 580px;
  background-image: url(../images/voyant/bg.jpg);
  background-repeat: no-repeat;
}**/
#etape1{
  width: 811px;
  height: 197px;
  padding-top: 8px;
  padding-bottom: 5px;
  border: 0px solid #eeeeee;
  float: left;
  background-image: url(../images/bg-etape1.jpg);
  background-repeat: no-repeat;
}
#etape2{
  width: 811px;
  height: 205px;
  padding-top: 5px;
  padding-left: 40px;
  padding-bottom: 5px;
  float: left;
  background-image: url(../images/bg-etape2.jpg);
  background-repeat: no-repeat;
}

#etape-carte{
  width: 811px;
  height: 276px;
  padding-top: 10px;
  padding-left: 50px;
  padding-bottom: 5px;
  border: 0px solid #eeeeee;
  float: left;
  background-image: url(../images/bg-carte.jpg);
  background-repeat: no-repeat;
}
#etape3{
  width: 811px;
  height: 145px;
  padding-top: 10px;
  padding-left: 50px;
  padding-bottom: 5px;
  border: 0px solid #eeeeee;
  float: left;
  background-image: url(../images/bg-etape3.jpg);
  background-repeat: no-repeat;
}
#etape4{
  width: 811px;
  height: 350px;
  padding-top: 20px;
  padding-bottom: 5px;
  border: 0px solid #eeeeee;
  float: left;
  background-image: url(../images/bg-etape4.jpg);
  background-repeat: no-repeat;
}
.text-etape3{
 font-size: 16px;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
 color:#2d2d2d;
 padding-left: 0px;
 padding-bottom: 20px;
 margin-bottom: 20px;
}
#texte-accueil{
  font-size: 14px;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: normal;
 color:#000000;
 padding-left: 0px;
 padding-bottom: 10px;
 margin-bottom: 10px;
 float: left;
 width: 800px;
}

#center {
  font-size: 16px;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: normal;
 color:#000000;
 padding-left: 0px;
 padding-bottom: 10px;
 margin-bottom: 10px;
 float: left;
 width: 800px;
}
#tarif{
 font-size: 11px;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: normal;
 color:#555555;
 padding-top: 90px;
 margin: 0px;
 float: left;
 width: 620px;
}

#f_question{
  height: 110px;
}
/**************************************************************************/

#navigation {
  margin: 0 ;
  padding: 0 ;
  list-style: none ;
  text-align: center ;
  padding-left: 90px;
  padding-top: 21px;

}
#navigation ul {
height: 44px;
}


#navigation li {
 display: inline ;
  margin-right: 1px ;
  color: #fff ;
  float: left ;
  width: 143px;
  height: 44px;

}
#navigation li a {
  display: block ;
  background:   none  no-repeat  left top ;
  color: #fff ;
  font: 1em "Trebuchet MS",Arial,sans-serif ;
  text-decoration: none;
  font-weight: bold;
  line-height: 1em ;
  text-align: center ;
  height: 49px;
  padding-top: 20px;
  padding-left: 0px;
}
#navigation li a:hover, #navigation li a:focus, #navigation li a:active {
  background:   url(../images/menuOn.png) repeat-x  left top ;
  color: #fff ;
  top: 10px;
}

#carte{
  clear: left;
  display: block;
  float: left;
  height: 165px;
  overflow-x: auto;
  padding-left: 0;
  padding-top: 50px;
  width: 590px;
}

.cartejj{
  padding-left: 2px;
  padding-top: 2px;

}
#capcha div{
float:left;}

#mail1 {
    background: none repeat scroll 0 0 transparent;
    color: #097EA4;
    float: left;
    font-family: "Times New Roman", Times, serif;
    font-size: 20px;
    height: 30px;
    margin-left: 0;
    overflow: hidden;
    position: absolute;
    top: 72px;
    width: 100%;
    text-align: center;

}

